@media (max-width: 600px) {

    .frame {
        display: contents;
        align-items: center;
        height: 100vh;
        padding: 5rem;
    }
    .frame .apps {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(17.5rem, 1fr));
        gap: 1rem;
        padding: 1.5rem;
        text-align: center;
    }
    .logofundo {
        padding-left: 9rem;
    }

}